HTTPProtocol::DAVRequest Struct Reference

`#include <http.h>`

## Public Attributes

QString | desturl
bool | overwrite
int | depth

## Detailed Description

DAV-specific request elements for the current connection.

Definition at line 87 of file http.h.

The documentation for this struct was generated from the following file:

- http.h

KDE Home | KDE Accessibility Home | Description of Access Keys